<?xml version="1.0" encoding="utf-8"?>
<creole>
    <files>
        <file name='/usr/share/eole/firewall/00_web_nodejs.fw' source='00_web_nodejs.fw.tmpl' rm='True' mkdir='True'/> 
    </files>
    <containers>
        <container name='web'>
            <file filelist='nodejspkg' name='/usr/etc/npmrc' source='conf-npmrc.tmpl' rm='True' mkdir='True'/>
        </container>
    </containers>
    <variables/>
    <constraints/>
    <help/>
</creole>
